﻿@model webUI.SICO.Models.EntityViewModel

@{
    ViewBag.Title = "Detalles";
}

<div class="row">
    <div class="col-lg-12">
        <section class="card">
            <header class="card-header">
                <h4>
                    @ViewBag.Title
                    <span class="tools pull-right">
                        <a href="javascript:;" class="fa fa-chevron-down"></a>
                        <a href="javascript:;" class="fa fa-times"></a>
                    </span>
                </h4>
            </header>
            <div class="card-body">
                <button class="btn btn-default" type="button" onclick="location.href='/Entity/List'">
                    <span class="fa fa-arrow-left"></span> Atr&aacute;s...
                </button>
                <button class="btn btn-info" type="button" onclick="location.href='/Entity/EditOne/@Model.Id/'">
                    <span class="fa fa-pencil"></span> Editar
                </button>
            </div>

        </section>
    </div>
</div>

<div class="row">
    <div class="col-lg-12">
        <section class="card">
            <div class="card-body">
                <section id="flip-scroll">
                    <dl class="dl-horizontal">
                        <dt>
                            @Html.DisplayNameFor(model => model.Name)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Name)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Document)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Document)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.EntityType)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.EntityType)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.DocumentType)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.DocumentType)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Address)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Address)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.Telephone)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Telephone)
                        </dd>

                        <dt>
                            @Html.DisplayNameFor(model => model.IsActive)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.IsActive)
                        </dd>

                    </dl>
                </section>
            </div>
        </section>
    </div>
</div>
    



